Robotics Service Bus - Feature #389

Extract Java XML Support in separate library rsb-xml

06/23/2011 10:52 AM - S. Wrede

Status: Resolved Start date: 06/23/2011
Priority: Normal Due date:

Assignee: S. Wrede % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version: 0.4

Description

XPath and XML Support classes should not be part of the core Java package.

History

#1 - 06/25/2011 10:14 PM - S. Wrede

- Tracker changed from Bug to Feature
#2 - 06/25/2011 10:47 PM - S. Wrede

- Status changed from New to Resolved
- % Done changed from 0 to 100

- Removed xml-related classes from RSBJava.

- Added new library for this stuff, see: https://code.cor-lab.org/projects/rsb/repository/show/trunk/java/xml

- Adjusted RSBJava and xcf4j-rsb projects in the Cl Server

#3 - 07/25/2011 06:14 PM - S. Wrede
- Target version changed from rsb-0.10 to 0.4
https://code.cor-lab.org/projects/rsb/repository/show/trunk/java/xml

